<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">21ab3ad5-5219-4131-826f-43e608168c08</string>
    <string name="iwek">yXwT1viOHUdZewm1b9SideLu9ERVXpPsOBMLlKHLmP8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgLkv8C5qLRZ+20SAp2GVPXxWK5EJ12nJoiRtw3F/mIGuhRANCAASR3H6dscrMi689CdL3S4OEcsBzGwChGCnTQ02lcEpS4qeH2/BvHNiUgbGFTTGTKmMMbCfqKZXpNUWcyczI4djr</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEkdx+nbHKzIuvPQnS90uDhHLAcxsAoRgp00NNpXBKUuKnh9vwbxzYlIGxhU0xkypjDGwn6imV6TVFnMnMyOHY6w==</string>
    <int name="version" value="10" />
</map>
